Репозитории неподдерживаемых выпусков LM

Руководства, вопросы, обсуждения
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

rogoznik
Сообщения: 5791
Зарегистрирован: 27 июн 2017, 10:36
Решено: 62
Откуда: Нижний Тагил
Благодарил (а): 321 раз
Поблагодарили: 1064 раза

Репозитории неподдерживаемых выпусков LM

Сообщение rogoznik » 27 май 2019, 11:46

ИзображениеИзображение

Аватара пользователя

Автор темы
iT3
Сообщения: 39
Зарегистрирован: 14 янв 2018, 15:03
Благодарил (а): 11 раз
Поблагодарили: 2 раза

Репозитории неподдерживаемых выпусков LM

Сообщение iT3 » 27 май 2019, 11:53

А что произойдёт после окончания поддержки дистрибутива LinuxMint?

У меня всё настроено как мне надо. Подключены некоторые необходимые мне PPA. Систему я не буду обновлять.

Что произойдёт после окончания поддержки дистрибутива? Как это будет?

Кто-нибудь использует версию Linux Mint с уже истёкшим сроком поддержки?

Поделитесь советом, пожалуйста, кто знает или сталкивался.

Просто, много разнообразного ПО, работаю за ПК каждый день. Все устраивает. Только срок поддержки 18.3 кончится. Менять всё нажитое непосильным трудом нет никакого желания, да и времени. Как быть-то?

Аватара пользователя

Obamacyborg1975
Сообщения: 478
Зарегистрирован: 27 сен 2016, 05:19
Решено: 2
Благодарил (а): 129 раз
Поблагодарили: 106 раз

Репозитории неподдерживаемых выпусков LM

Сообщение Obamacyborg1975 » 27 май 2019, 12:45

iT3 писал(а):
27 май 2019, 11:53
Как это будет?
Никак. Просто перестанут выпускать обновы секюрности, плюс отключат репозитории...

Аватара пользователя

Автор темы
iT3
Сообщения: 39
Зарегистрирован: 14 янв 2018, 15:03
Благодарил (а): 11 раз
Поблагодарили: 2 раза

Репозитории неподдерживаемых выпусков LM

Сообщение iT3 » 27 май 2019, 13:36

Obamacyborg1975 писал(а):
27 май 2019, 12:45
Никак. Просто перестанут выпускать обновы секюрности, плюс отключат репозитории...
Ну, PPA то будут работать, да? Какое-то время, по крайней мере. Я правильно понимаю? Всё зависит от авторов PPA.
То есть, настроил себе всё как надо, установил что нужно и спокойно работай. Так или нет? Все таки обновляться нужно?

В сети
Аватара пользователя

symon2014
Сообщения: 1303
Зарегистрирован: 16 дек 2017, 18:59
Решено: 8
Откуда: Феодосия
Благодарил (а): 5 раз
Поблагодарили: 90 раз

Репозитории неподдерживаемых выпусков LM

Сообщение symon2014 » 27 май 2019, 15:39

Всё , что нажито комьюнити .))
https://community.linuxmint.com/
Снимок экрана в 2019-05-27 18-36-40.png
У вас нет необходимых прав для просмотра вложений в этом сообщении.
Изображение

Аватара пользователя

Chocobo
Сообщения: 9268
Зарегистрирован: 27 авг 2016, 19:57
Решено: 200
Откуда: НН
Благодарил (а): 645 раз
Поблагодарили: 2677 раз

Репозитории неподдерживаемых выпусков LM

Сообщение Chocobo » 28 май 2019, 07:53

iT3 писал(а):
27 май 2019, 13:36
То есть, настроил себе всё как надо, установил что нужно и спокойно работай. Так или нет? Все таки обновляться нужно?
В первую очередь стоит напомнить про постоянные обновления безопасности в рамках цикла поддержки дистрибутива, которые латают всякие нехорошие дырки, опасные и не очень.
Но даже если предположить, что железяка твоя ничего важного не хранит, в инет не смотрит и хацкерам совсем не интересна - то сценарий пользователького использования также рано или поздно обломится, и в первую очередь в вебе.
Не получится обновить браузер и часть сайтов начнут посылать тебя обновляться перед использованием, сменят у себя протокол некий мессенджер - и та же петрушка. Типа такого вот навскидку:
wsup.png
А обновить пакетами от новых версий дистрибутива тоже облом по устаревшим зависимостям системных библиотек. то же может произойти и десктопным софтом, периодически результативные файлы новых версий могут терять обратную совместимость с прежними. Поэтому затея тащить мертвые дистрибутивы обычно так себе.

Впрочем, 18.3 будет жить еще два года, до апреля 2021, поэтому времени еще вполне достаточно.
Ну а если хочется действительно надолго - то проще заведомо съехать на 19-ю версию. Cannonical помнится тут хотели расширить LTS для релиза 18.04 до 10 лет поддержки, т.е. если обещание сдержат, то вероятней всего до 2028 будет поддерживаться пакетная база и у 19.Х минтов :yes:
У вас нет необходимых прав для просмотра вложений в этом сообщении.
Изображение
   
Изображение

Аватара пользователя

Obamacyborg1975
Сообщения: 478
Зарегистрирован: 27 сен 2016, 05:19
Решено: 2
Благодарил (а): 129 раз
Поблагодарили: 106 раз

Репозитории неподдерживаемых выпусков LM

Сообщение Obamacyborg1975 » 28 май 2019, 12:52

iT3 писал(а):
27 май 2019, 13:36
То есть, настроил себе всё как надо, установил что нужно и спокойно работай
Если вы плевали на секюрность, тогда да, можно. Но с таким же успехом можно пользоваться и Windows 95...Решать вам.
iT3 писал(а):
27 май 2019, 13:36
Всё зависит от авторов PPA.
Да.

Аватара пользователя

Obamacyborg1975
Сообщения: 478
Зарегистрирован: 27 сен 2016, 05:19
Решено: 2
Благодарил (а): 129 раз
Поблагодарили: 106 раз

Репозитории неподдерживаемых выпусков LM

Сообщение Obamacyborg1975 » 28 май 2019, 12:53

Chocobo писал(а):
28 май 2019, 07:53
Не получится обновить браузер и часть сайтов начнут посылать тебя обновляться перед использованием, сменят у себя протокол некий мессенджер - и та же петрушка. Типа такого вот навскидку:
Да, такое будет, но через пару месяцев....но временно можно пользоватся Firefox-ESR....

Вернуться в «Параметры и оптимизация»